.img--feature {
  width: 100%;
  margin-top: 2rem;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 0.56) 0px 22px 70px 4px;
}


/* replaces img and img-500 classes */
.img--1024 {
  width: 100%;
  margin: 2em auto;
  display: block;
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 0.56) 0px 22px 70px 4px;
}

.img--500 {
  width: 100%;
  border-radius: 8px;
  margin: 2em auto;
  box-shadow: rgba(0, 0, 0, 0.56) 0px 22px 70px 4px;
}

.width--500 {
  width: 500px;
}

.flex-container--new {
  display: flex;
  justify-content: space-around;
}

.justify-self-space-evenly {
  align-content: space-evenly;
}

.width-100--awareness-wheel {
  width: 100%;
}


.justify-self-center {
  justify-self: center;
}

.flex-container-new {
  display: flex;
  justify-content: center;
}

.flex-container-1 {
  display: flex;
  justify-content: space-between;
}

.flex-container-2 {
  display: flex;
  justify-content: space-around;
}

.flex-wwh {
  flex: 1 1 0;
  max-width: 600px;
  align-self: center;
}

.flex-order--1 {
  order: 1;
}

.flex-order--2 {
  order: 2;
}

.side-margin--2 {
  margin-left: 2em;
  margin-right: 2em;
}

.space-evenly--responsive {
  justify-content: space-evenly
}

.width-60--responsive {
  width: 50%;
}

.width-33--listening {
  width: 33%;
}

.margin-right--what-it-looks-like {
  margin-right: 2em;
}

@media screen and (max-width: 968px) {
  .flex-container-new {
    flex-wrap: wrap;
  }

  .flex-container--new {
    flex-wrap: wrap;
  }

  .flex-container-1 {
    flex-wrap: wrap;
    justify-content: space-around;
  }

  .flex-wwh {
    flex-basis: 100%;
  }

  .flex-row--968 {
    flex-direction: row;
  }

  .flex-column--968 {
    flex-direction: column;
  }

  .flex-order--1 {
    order: 2;
  }

  .flex-order--2 {
    order: 1;
  }

  .width-100--awareness-wheel {
    width: 60%
  }

  .width-33--listening {
    width: 100%;
  }

  .instinct-types-margin {
    margin: 0 auto;
  }

  .margin-right--what-it-looks-like {
    margin-right: auto;
  }
}

.width-16--listening {
  width: 16%;
}

.width-30--listening {
  width: 30%;
}


@media screen and (max-width: 1024px) {
  .img--feature {
    border-radius: 0px;
  }

  .img--1024 {
    border-radius: 0px;
  }

  .space-evenly--responsive {
    justify-content: space-between;
  }
}

@media screen and (max-width: 500px) {
  .width--500 {
    width: 100%;
    height: auto;
  }

  .img--500 {
    border-radius: 0px;
  }

  .width-16--listening {
    width: 25%;
  }
}


@media screen and (max-width: 768px) {
  .width-30--listening {
    width: 45%;
  }
}

/* Logo tests */

/* .header-container {
  max-width: 1600px;
  margin: 0 auto;
  height: 100px;
  display: flex;
  justify-content: space-around;
  align-items: flex-end;
}

@media screen and (max-width: 1200px) {
  .header-container {
    display: none;
  }
}

.header-container-med {
  max-width: 860px;
  margin: 0 auto;
  height: 80px;
  display: none;
}

@media (min-width: 761px) and (max-width: 1199px) {
  .header-container-med {
    display: flex;
  }
}

.header-container-small {
  max-width: 760px;
  display: none;
}

@media screen and (max-width: 760px) {
  .header-container-small {
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .unsui-navigation ul {
    position: static;
    display: none;
  }

  .unsui-navigation li { */

}

/* .unsui-navigation ul li, li a {
    width: 100%;
  } */
}

/* .unsui-logo-container {
  flex-basis: 30%;
  flex-shrink: 1;
}

.unsui-logo {
  height: 100px;
  padding-top: 1%;
}

.unsui-logo-med {
  height: 70px;
} */

/* .unsui-logo-small {

}

.unsui-navigation {
  flex-basis: 70%;
  color: var(--primary-color);
  font-size: 1.3em;
  flex-shrink: 1;
}

.unsui-navigation ul {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 0;
}

.unsui-navigation li {
    list-style: none;
    display: inline;
    padding: 0 3%;
    white-space: nowrap;
}

.unsui-navigation-med {
  color: var(--primary-color);
  font-size: 1.3em;
  flex-shrink: 1;
}

.unsui-navigation-med ul {
  display: flex;
  justify-content: space-between;
  padding-left: 0;
} */

/* .unsui-navigation-med ul {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 0;
} */

/* .unsui-navigation-med li {
    list-style: none;
    padding: 0 3%;
    white-space: nowrap;
}

.unsui-navigation-small {
  color: var(--primary-color);
  font-size: 1.3em;
}

.unsui-navigation-small ul {
  display: flex;
  flex-direction: column;
}

.unsui-navigation-small li {
  list-style: none;
} */

/* .unsui-navigation-small ul li, li a {
  width: 100%;
} */

/* .donation-container {
  align-self: flex-end;
  margin-right: 6%;
}

.donation-button {
  width: 100px;
  position: relative;
  top: .125em;
}

.donation-button {
  align-self: flex-end;
}

.donation-button-med {
  position: fixed;
  top: 50px;
  right: 7vw;
}

.donation-button-small {
  display: none;
} */

header li {
  margin-right: 0;
}

/* @media and screen (max-width: 1199px) {
  .unsui-logo {
    height: 75px;
  }
} */




.header {
  position: relative;
  width: 100%;
  z-index: 3;
  font-size: 20px;
}

.header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}

.header li a {
  display: block;
  color: var(--primary-color);
  padding: 20px 20px;
  text-decoration: none;
  border-bottom: 1px solid var(--bg-color);
}

.header li a:hover,
.header .menu-btn:hover {
  background-color: var(--accent2-color);
  color: var(--secondary-color);
}

.header ul li ul {
  display: none;
  font-size: 1rem;
  width: 233px;
}


.header ul li:hover ul {
  display: block;
  position: absolute;
  background: var(--accent1-color)
}

/* .sub-menu {
  display: none;
} */

/* Navbar. */
/* .unsui-navbar {
    padding: 2rem 2rem;
    position: relative;
}

    .unsui-navbar:after {
        content: "";
        display: table;
        clear: both;
    }

    .unsui-navbar a {
        text-decoration: none;
        color: var(--primary-color);
        transition: color 300ms ease-in;
    }

        .unsui-navbar li:hover > a {
            color: var(--secondary-color);
            background-color: var(--accent2-color);
            transition: background-color 200ms ease-in;
        }

.unsui-logo-1 {
    float: left;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
} */

/* .unsui-logo-1 img {
        display: block;
        max-height: 100px;
    }

.menu-width {
  width: 265px;
}

.unsui-menu {
    float: right;
    font-size: 20px;
}

    .unsui-menu ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .unsui-menu li {
        position: relative;
    }

    /* 1st level. */
.unsui-menu>ul>li {
  display: inline-block;
}

.unsui-menu>ul>li>a {
  display: inline-block;
  padding: 1rem 1.5rem;
}

*/
/* 2nd level. */
/* .unsui-menu li ul {
        font-size: 16px;
        opacity: 0;
        visibility: hidden;
        position: absolute;
        top: 100%;
        background: var(--accent1-color);
        transition: all 300ms ease;
        z-index: 10000;
    }
            
        .unsui-menu li:hover > ul {
            display: block;
            opacity: 1;
            visibility: visible;
        }
    
        .unsui-menu li ul a {
            display: block;
            padding: .75rem 1.5rem;
                    border-bottom: 1px solid var(--bg-color);
        } */

/* 3rd level. */
/* .unsui-menu li ul li ul {
        top: 0;
        left: 100%;
        z-index: 9000;
    } */

/* Drop-down arrows. */
/* .unsui-menu > ul > li.has-submenu:after,
    .unsui-menu li ul li.has-submenu:after {
        content: "";
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 0;
        height: 0;
    }
     */
/* 1st level arrows. */
/* .unsui-menu > ul > li.has-submenu:after {
        right: 5px;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 5px solid rgba(189, 154, 69, .6);
    }

    .unsui-menu > ul > li.has-submenu:hover:after {
      border-top: 5px solid var(--secondary-color);
    }

    /* 2nd level arrows. */
.unsui-menu li ul li.has-submenu:after {
  right: 1.5rem;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid rgba(189, 154, 69, .6);
}

.unsui-menu li ul li.has-submenu:hover:after {
  border-left: 5px solid var(--secondary-color);
}

*/
/* Responsive. */
/* @media screen and (max-width: 1320px) {
  .unsui-logo-1 img {
    max-height: 80px;
  }

  .unsui-menu {
    font-size: 19px;
  }
}



@media screen and (max-width: 1200px) {
  .donation-button {
    width: 70px;
  }   
    .unsui-navbar {
        text-align: center;
        padding: 1.5rem 0;
    }

    .unsui-logo-1 {
        display: inline-block;
        position: relative;
        transform: none;
        margin-bottom: 1rem;
        float: none;
    }
    .unsui-logo-1 img {
      max-height: 70px;
    }

    .unsui-menu {
        float: none;
        position: relative;
    }

        .unsui-menu li ul {
            text-align: left;
        }

          .unsui-menu > ul > li > a {
          padding: .5rem 1.22rem;
        }
}

@media screen and (max-width: 800px) {
  .unsui-menu {
    font-size: 18px;
  }

  .unsui-menu li ul {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  .unsui-navbar {
    display: none;
  }
}

 */